PRODUCT STUDIO
Termékképek1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR GS716TNA Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CE mark, cUL 60950/EN60950
Csomag gyorsítótára
Fizikai biztonság
Password Access Control
Réz Ethernet kábelozási technológia
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
32 Gbit/s
Bemenet/kimenet port
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Címtábla mérete
Elektromágneses kibocsátás
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Kommunikációs LED-jelek
GTIN EAN UPC
0606449039177,
Kategória
Ağ Anahtarları
Márka
NETGEAR
Adatkapcsolati protokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Eladott piackok
IT
Felügyeleti jellemzők
Web-based
Felügyeleti protokollok
SNMP v1, STP, DHCP
G C csatlakozóport
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Jellemzők 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Legnagyobb adatátviteli sebesség
MTBF tartomány
65789 Saat
Méret Gxdxy
Rendszerhez hozzáadás dátuma
2007-08-09
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék sorozat
Termékneve
GS716TNA
Átviteli sebesség (Mb/s)
1000 Mbit/s
Átviteli sebesség Mbps
1000 Mbit/s
Útvonalforgalmi átmeneti kapacitás
®